How to install liblrm2 on Debian Unstable (Sid)